[ScanSoftItem]
ID=666
Name=电脑中需要清理的软件
DescSafe=电脑中需要清理的软件
DescDannger_LM=发现推广的软件，建议将其清理
DescDannger_KB=发现被捆绑安装的软件，建议将其清理
DescDannger_CQ=发现长期不使用的软件，清理可以提高速度
DetailSafe=电脑中需要清理的软件
DetailDannger=有建议清理的软件
ActionSafe=查看
ActionDannger=查看
Type=清理软件
SafeLevel=1	
FixSilent=0	
FixPriority=50
CanIgnore=1
Score=0
Progress=1

